/* 
    Document   : SBUI
    Created on : Jun 3, 2014, 4:10:38 PM
    Author     : davdon42
    Description:
        Purpose of the stylesheet follows.
*/

@import url(SBUI.Popup.css);
@import url(SBUI.EmailDialog.css?refresh=1);

.loader {
	position: fixed;
	top: 50%;
	left: 50%;
	background-color: rgba(225,225,225, 0.9);
	opacity: .95;
	height: 100px;
	width: 120px;
	border-radius: 10px;
	margin-top: -50px;
	margin-left: -60px;
        z-index: 100;
}
.loader .loader_text{
	color: #eeeeee;
	text-align: center;
	margin-top: 10px;	
}

.loader .loader_image{
	background-image: url(https://skoolbag.com.au/skoolbagapp/images/loader.gif);
	height: 32px;
	background-size: 32px;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 32px;
}

.bag_loader{
	background-image: url(http://skoolbag.com.au/web/images/bagloader.gif);	
}

/*.iphone_loader{
	background-image: url(http://skoolbag.com.au/web/images/loading_iphone.gif);	
}
.android_loader{
	background-image: url(http://skoolbag.com.au/web/images/loading_android.gif);	
}*/